Esri; ArcGIS Platformu’nu inşa ederken bir yandan da güçlü bir güvenlik altyapısı sağlayarak, kullanıcılarının en son güvenlik protokollerini kullanmaları konusunda kararlı bir şekilde çalışmaktadır. Bunun doğrultuda; veri bütünlüğü ve ağ güvenliği için TLS dahil olmak üzere; en üstün endüstri standartlarını uygulamak için çalışmalarını hız kesmeden sürdürmektedir.

Tüm bu endüstri standartlarını karşılayabilmek için Esri; ArcGIS Platform’unda TLS 1.2’yi desteklemek adına bir takım yazılım güncellemeleri yapmaktadır. ArcGIS Online güvenliğini geliştirmenin bir parçası olarak Esri; ArcGIS Online hizmetleri için TLS 1.2 bağlantısını zorunlu kılmaktadır. Bu hizmetlere sürekli erişim sağlayabilmek için sisteminizde bazı eylemler gerçekleştirmeniz gerekebilir.

NOT: Yayınlanan her bir ArcGIS for AutoCAD sürümünün destek durumu için Esri’nin Ürün Yaşam Döngüsü sayfalarına bakabilirsiniz.

Bu sorunu çözmek için uygulanacak adımlar, mevcutta kullandığınız ArcGIS Earth versiyonuna göre değişim göstermektedir.

ArcGIS Earth 1.5’den 1.9’a kadar olan versiyonlar:

TLS 1.2’yi kullanmak için herhangi bir aksiyon gerekmemektedir. Esri, yine de yazılımınızı son sürüme yükseltmenizi önermektedir.

ArcGIS Earth 1.0 – 1.4 versiyonları:

Bu versiyonlar emekli olmuştur ve güncellenmeyecektir. Eğer ArcGIS Earth’ün bu versiyonlarını kullanmaya devam edecekseniz, iki seçeneğiniz bulunmaktadır.

Hangi yöntemi kullanacağınıza karar verirken durumunuzu göz önünde bulundurun – Esri, .NET ortamını TLS 1.2’yi etkinleştirmek için ayarlamanın ArcGIS ile sorunlara neden olmayacağını onayladı. Ancak bu, varsayılan TLS davranışlarını değiştirerek diğer .NET uygulamalarını etkileyebilir. Gerekirse, nitelikli bir bilgisayar sistemleri uzmanına danışın.

İlgili kaynaklar:

Share This